twitter4j

## Interface StreamListener

All Known Subinterfaces:
  RawStreamListener, SiteStreamsListener, StatusListener, UserStreamListener

All Known Implementing Classes:
  SiteStreamsAdapter, StatusAdapter, UserStreamAdapter

    public interface StreamListener

Since:
  Twitter4J 2.1.8
Author:
  Yusuke Yamamoto - yusuke at mac.com

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onException(java.lang.Exception ex)`

### Method Detail

#### onException

    void onException(java.lang.Exception ex)